/***********************************************************************/
/***************************************************
  Mixins Themes 
/***************************************************/
/* Mixin Normal*/
/* Mixin Clear */
/* Mixin Border */
/*background RGBA
============================================*/
/***************************************************
  Mixins RTL Themes 
/***************************************************/
/************************************ 
	Override Bootstrap 
*************************************/
/**
 * Web Application Prefix Apply For Making Owner Styles
 */
/**
 *   Blocks Layout Selectors 
 */
/***********************************************************************/
.leo-partsfilter .title_block {
  display: none; }
.leo-partsfilter .block_content {
  margin-bottom: 50px; }
.leo-partsfilter .leo-partsfilter-submit {
  position: relative;
  background: #5faf4b;
  min-width: 100px;
  height: 60px;
  text-align: center;
  cursor: pointer;
  padding: 0px;
  -moz-border-top-right-radius: 50px;
  -webkit-border-top-right-radius: 50px;
  border-top-right-radius: 50px;
  -moz-border-bottom-right-radius: 50px;
  -webkit-border-bottom-right-radius: 50px;
  border-bottom-right-radius: 50px;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease; }
  .rtl .leo-partsfilter .leo-partsfilter-submit {
    -moz-border-top-left-radius: 50px;
    -webkit-border-top-left-radius: 50px;
    border-top-left-radius: 50px;
    -moz-border-top-right-radius: inherit;
    -webkit-border-top-right-radius: inherit;
    border-top-right-radius: inherit; }
  .rtl .leo-partsfilter .leo-partsfilter-submit {
    -moz-border-bottom-left-radius: 50px;
    -webkit-border-bottom-left-radius: 50px;
    border-bottom-left-radius: 50px;
    -moz-border-bottom-right-radius: inherit;
    -webkit-border-bottom-right-radius: inherit;
    border-bottom-right-radius: inherit; }
@media (min-width: 768px) and (max-width: 991px) {
  .leo-partsfilter .leo-partsfilter-submit {
    min-width: auto; } }

@media (min-width: 576px) and (max-width: 767px) {
  .leo-partsfilter .leo-partsfilter-submit {
    min-width: 270px; } }

  .leo-partsfilter .leo-partsfilter-submit:hover {
    background: #fdc02d; }
  .leo-partsfilter .leo-partsfilter-submit i {
    font-size: 16px;
    padding-right: 15px; }
    .rtl .leo-partsfilter .leo-partsfilter-submit i {
      padding-left: 15px;
      padding-right: inherit; }
  .leo-partsfilter .leo-partsfilter-submit .label {
    padding: 8px 20px;
    color: #FFFFFF;
    display: block;
    text-align: center;
    font-size: 16px;
    line-height: 1;
    text-transform: uppercase; }
@media (min-width: 768px) and (max-width: 991px) {
  .leo-partsfilter .leo-partsfilter-submit .label {
    font-size: 0; } }

    @media (max-width: 767px) {
      .leo-partsfilter .leo-partsfilter-submit .label {
        padding: 20px; } }
.leo-partsfilter.loading .button-text {
  opacity: 0;
  filter: alpha(opacity=0); }

.leo-partsfilter .field-submit .colspan {
  display: none; }

.leo-partsfilter .label-search {
  display: none; }

.rtl .leo-partsfilter .label-search {
  padding-left: 10px;
  padding-right: inherit; }

@media (max-width: 479px) {
  .leo-partsfilter .label-search {
    font-size: 18px; } }
.leo-partsfilter .value-search .disable {
  cursor: no-drop; }

.leo-partsfilter .value-search select {
  border: none;
  width: 100%;
  height: 60px;
  font-size: 15px;
  line-height: 60px;
  font-size: 20px;
  padding: 0 25px;
  color: #333; }

@media (min-width: 1274px) {
  .leo-partsfilter .value-search select {
    min-width: 290px; } }
@media (min-width: 992px) and (max-width: 1273px) {
  .leo-partsfilter .value-search select {
    min-width: 214px; } }

@media (min-width: 768px) and (max-width: 991px) {
  .leo-partsfilter .value-search select {
    min-width: 195px;
    font-size: 16px; } }

@media (min-width: 576px) and (max-width: 767px) {
  .leo-partsfilter .value-search select {
    min-width: 270px; } }

@media (max-width: 575px) {
  .leo-partsfilter .value-search select {
    min-width: 200px; } }
@media (max-width: 320px) {
  .leo-partsfilter .value-search select {
    min-width: 290px; } }

@media (max-width: 479px) {
  .leo-partsfilter .value-search select {
    font-size: 16px; } }
.leo-partsfilter .value-search select:hover, .leo-partsfilter .value-search select:focus {
  outline: 0; }

.leo-partsfilter .value-search select[disabled] {
  color: inherit;
  cursor: no-drop; }

.leo-partsfilter #leo-process {
  display: none;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0; }

.leo-partsfilter #leo-process img {
  width: 20px; }

#mmy {
  width: 100%;
  display: block; }

@media (max-width: 991px) {
  #mmy {
    text-align: center; } }
#mmy tbody {
  display: block;
  margin: 0 -10px; }

#mmy tr {
  padding: 0 10px;
  margin-top: 5px;
  margin-bottom: 5px;
  display: inline-block;
  vertical-align: middle; }
  @media (max-width: 767px) {
    #mmy tr {
      padding: 0 5px; } }
@media (min-width: 576px) and (max-width: 767px) {
  #mmy tr {
    width: 50%;
    float: left; }
    .rtl #mmy tr {
      float: right; } }

  @media (max-width: 575px) {
    #mmy tr {
      width: 100%;
      margin-bottom: 20px;
      display: -webkit-box;
      display: -moz-box;
      display: box;
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flexbox;
      display: flex;
      flex-direction: column;
      -webkit-box-pack: center;
      -moz-box-pack: center;
      box-pack: center;
      -webkit-justify-content: center;
      -moz-justify-content: center;
      -ms-justify-content: center;
      -o-justify-content: center;
      justify-content: center;
      -ms-flex-pack: center; } }

.sidebar .leo-partsfilter .title_block {
  display: block; }

.sidebar .leo-partsfilter .block_content {
  margin-bottom: 30px; }

.sidebar .leo-partsfilter #mmy {
  display: table; }

.sidebar .leo-partsfilter #mmy tbody {
  display: table-row-group;
  margin: 0; }

.sidebar .leo-partsfilter #mmy tr {
  padding: 0;
  margin-top: 5px;
  margin-bottom: 5px;
  display: table-row;
  margin-bottom: 10px; }

.sidebar .leo-partsfilter #mmy td {
  display: block; }

.sidebar .leo-partsfilter .label-search {
  margin-bottom: 5px;
  font-size: inherit;
  padding-right: 0px; }

.rtl .sidebar .leo-partsfilter .label-search {
  padding-left: 0px;
  padding-right: inherit; }

.sidebar .leo-partsfilter .value-search {
  margin-bottom: 10px; }

.sidebar .leo-partsfilter .value-search select {
  min-width: 100%;
  padding: 5px 10px;
  font-size: inherit;
  border: 1px solid #fdc02d; }

.sidebar .leo-partsfilter .value-search select[disabled] {
  border-color: inherit; }

.sidebar .leo-partsfilter .leo-partsfilter-submit .label {
  padding: 7px 20px; }

#leo-process {
  width: 20px;
  height: 20px;
  margin: auto;
  display: none;
  border: 2px solid #FFFFFF;
  border-radius: 50%;
  border-left-color: transparent;
  border-right-color: transparent;
  animation: cssload-spin 800ms infinite linear;
  -o-animation: cssload-spin 800ms infinite linear;
  -ms-animation: cssload-spin 800ms infinite linear;
  -webkit-animation: cssload-spin 800ms infinite linear;
  -moz-animation: cssload-spin 800ms infinite linear; }

@keyframes cssload-spin {
  100% {
    transform: rotate(360deg);
    transform: rotate(360deg); } }
@-o-keyframes cssload-spin {
  100% {
    -o-transform: rotate(360deg);
    transform: rotate(360deg); } }
@-ms-keyframes cssload-spin {
  100% {
    -ms-transform: rotate(360deg);
    transform: rotate(360deg); } }
@-webkit-keyframes cssload-spin {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }
@-moz-keyframes cssload-spin {
  100% {
    -moz-transform: rotate(360deg);
    transform: rotate(360deg); } }
.leo-partsfilter .field-search-1 select {
  -moz-border-top-left-radius: 50px;
  -webkit-border-top-left-radius: 50px;
  border-top-left-radius: 50px;
  -moz-border-bottom-left-radius: 50px;
  -webkit-border-bottom-left-radius: 50px;
  border-bottom-left-radius: 50px; }
  .rtl .leo-partsfilter .field-search-1 select {
    -moz-border-top-right-radius: 50px;
    -webkit-border-top-right-radius: 50px;
    border-top-right-radius: 50px;
    -moz-border-top-left-radius: inherit;
    -webkit-border-top-left-radius: inherit;
    border-top-left-radius: inherit; }
  .rtl .leo-partsfilter .field-search-1 select {
    -moz-border-bottom-right-radius: 50px;
    -webkit-border-bottom-right-radius: 50px;
    border-bottom-right-radius: 50px;
    -moz-border-bottom-left-radius: inherit;
    -webkit-border-bottom-left-radius: inherit;
    border-bottom-left-radius: inherit; }
@media (max-width: 767px) {
  .leo-partsfilter .field-search select {
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    border-radius: 50px; }
  .leo-partsfilter .field-submit .leo-partsfilter-submit {
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    border-radius: 50px; } }
@media (max-width: 419px) {
  .leo-partsfilter .field-submit .leo-partsfilter-submit {
    min-width: 290px; } }

@media (min-width: 1700px) {
  #category .leo-partsfilter {
    right: 140px;
    left: 140px;
    right: 0px;
    left: 0px; } }
@media (min-width: 1500px) and (max-width: 1699px) {
  #category .leo-partsfilter {
    right: 120px;
    left: 120px; } }
@media (min-width: 992px) and (max-width: 1273px) {
  #category .leo-partsfilter {
    padding: 20px 5px 20px;
    top: -120px; } }

@media (min-width: 992px) {
  #category .leo-partsfilter {
    position: absolute;
    top: -130px;
    right: 15px;
    left: 15px;
    padding: 20px 35px 30px;
    text-align: center;
    background: #333;
    -webkit-border-radius: 70px;
    -moz-border-radius: 70px;
    -ms-border-radius: 70px;
    -o-border-radius: 70px;
    border-radius: 70px;
    -moz-border-top-left-radius: 0;
    -webkit-border-top-left-radius: 0;
    border-top-left-radius: 0; }
    .rtl #category .leo-partsfilter {
      -moz-border-top-right-radius: 0;
      -webkit-border-top-right-radius: 0;
      border-top-right-radius: 0;
      -moz-border-top-left-radius: inherit;
      -webkit-border-top-left-radius: inherit;
      border-top-left-radius: inherit; } }
@media (min-width: 1274px) {
  #category .leo-partsfilter .value-search select {
    min-width: 305px; } }
@media (min-width: 768px) {
  #category .leo-partsfilter {
    position: absolute;
    right: 0px;
    left: 0px; } }
@media (min-width: 768px) and (max-width: 991px) {
  #category .leo-partsfilter {
    top: -150px; } }

#category .leo-partsfilter .block_content {
  margin-bottom: 0; }
#category .leo-partsfilter .title_block {
  display: block;
  background: #333;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  color: #fff;
  text-transform: capitalize;
  position: absolute;
  bottom: 100%;
  left: 0;
  margin: 0;
  padding: 30px 30px 10px;
  -moz-border-top-left-radius: 40px;
  -webkit-border-top-left-radius: 40px;
  border-top-left-radius: 40px; }
  .rtl #category .leo-partsfilter .title_block {
    -moz-border-top-right-radius: 40px;
    -webkit-border-top-right-radius: 40px;
    border-top-right-radius: 40px;
    -moz-border-top-left-radius: inherit;
    -webkit-border-top-left-radius: inherit;
    border-top-left-radius: inherit; }
  @media (max-width: 991px) {
    #category .leo-partsfilter .title_block {
      display: none; } }

